#devLeft{
	min-width: 90px;
	min-height: 100vh;
	background: linear-gradient(90deg, white, lightcyan);
	margin-top: -90px;
	padding-top: 25px;
	box-shadow: 3px 2px 8px grey;
}

#accueilDev img{
	width: 50px;
	border-radius: 10px;
}

#actionDev{
	padding-top: 10px;
}

#actionDev img{
	width: 20px;
}

#actionDev ul a{
	text-decoration: none;
	font-size: 12px;
	color: navy;
}

#actionDev ul li:hover{
	background:linear-gradient(90deg, #c3ebe6, #bae5e0bf);
	transform: scale(1.02);
}

#actionDev span{
	margin-left: 16px;
}

#actionDev #actif{
	list-style-type: none;
	background: linear-gradient(90deg, white, #dcebc3);
	border-bottom: 1px solid lightgrey;
	margin-left: -20px;
	padding: 6px;
	margin-right: 5px;	
	margin-top: 3px;
}

#actionDev #inactif{
    list-style-type: none;
    background: linear-gradient(90deg, white, #c3ebe6);
    border-bottom: 1px solid lightgrey;
    margin-left: -20px;
    padding: 4px;
    margin-right: 5px;  
    margin-top: 3px;
}


#formDev {
    width: 80%;
    margin: 20px auto;
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 5px;
    background-color: #f9f9f9;
}

#tableDev {
    width: 100%;
    border-collapse: collapse;
}

#tableDev th, #tdDev {
    padding: 8px;
    text-align: left;
    font-size: 12px;
}

#tableDev th {
    background-color: #f4f4f4;
}

#tableDev input[type="text"] {
    width: 100%;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: white;
}

#tableEditDevi{
	background: #e1e5e77a;
	border: 1px solid lightgrey;
}

#tableEditDevi tr th, #tableEditDevi tr td{
	border: 1px solid lightgrey;
}

#tableEditDevi tr td{
	padding: 2px;
	padding-left: 15px;
}

#tableEditDevi tr th{
	background: #525185eb;
	color: white;
	text-align: center;
	padding: 2px;
}


/*		CONFIRMATION DE LA SUPPRESSION		*/


#passwordModal {
    display: none;
    position: fixed;
    z-index: 1000;
    margin-top: -118px;
    margin-left: 35%;
    left: 0;
    /*top: 0;*/
    width: 34%;
    /*height: 100%;*/
    /*background-color: rgba(0, 0, 0, 0.5);*/
    justify-content: center;
    align-items: center;
    font-size: 12px;
}
.modal-content {
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    text-align: center;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
}
.modal-content input[type=password] {

    margin: 0 10px 0;
    padding: 3PX 3PX 3PX 10px;
    /*width: 20%;*/
}
.modal-content input[type=checkbox] {
	margin-top: 0;
    /*margin-bottom: -21x;*/
}
.modal-content button {
    padding: 5px 10px;
    margin: 5px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
}
.modal-content button.confirm {
    background-color: #28a745;
    color: white;
}
.modal-content button.cancel {
    background-color: #dc3545;
    color: white;
}
.modal-content .toggle-password {
    display: flex;
    align-items: center;
    justify-content: center;
}
.modal-content .toggle-password label {
    margin-left: -90px;
    margin-top: 10px;
}

#labelDevedit{
    background: #ebefebe0;
    width: 100%;
    line-height: 31px;
    padding-left: 10px;
    border: 1px solid lightgrey;
    border-radius: 4px;
    margin-bottom: 16.8px;
}

#tableDevedit th, #tableEdit th{
    background: #4f6e6be0;
    color: lightyellow;
    font-size: 12px;
}